<?xml version="1.0" standalone="yes"?>
<skill id="46933">
  <title><![CDATA[5.1 Szavak és számok betűi megjelenésének, azaz betűtípusainak módosítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a cellát vagy cellákat, amelyekben a módosítani kívánt adatok vannak.]]></text>
      <img_name>Images/46933_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Betűtípus </B>nyílra a Formázás eszköztáron, és válasszon egy új betűtípust a listáról.]]></text>
      <img_name>Images/46933_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A szöveg a kiválasztott betűtípus szerint jelenik meg.]]></text>
      <img_name>Images/46933_2.jpg</img_name>
    </step>
  </steps>
</skill>